Copy Pagestandardization.processed.successwebhook standardization.processed.successFired when document data has been successfully standardized against a schema.PayloadeventTypeconstenumrequiredeventType is always 'standardization.processed.success' for this event.standardization.processed.successstandardization.processed.successAllowed:standardization.processed.successdocumentIdstringrequiredUnique identifier of the document.standardizationIdstringrequiredUnique identifier of the standardization.schemaIdstringDefaults to nullUnique identifier of the schema used for standardization.datasetstringDefaults to nullThe dataset to which the document belongs.jobIdstringrequiredUnique identifier of the job.dataobjectrequiredStandardized data, can be a deeply nested structure.data objectmetadataobjectMetadata associated with the originally submitted document.metadata objectnumPagesintegerDefaults to nullNumber of pages in the document.pagesarray of integersDefaults to nullList of zero-indexed page numbers the standardization was restricted to. If null, the standardization ran against the full document.pagesADD integerfilenamestringDefaults to nullThe name of the file as submitted by the user.dataTooBigbooleanDefaults to nullTrue if the data field was omitted due to payload size limits. Use GET /standardization/{standardizationId} to fetch the full data.truefalsetransformationJobIdstringDefaults to nullSet when transformations were requested. A transformation.processed event follows when they finish.transformationErrorMessagestringDefaults to nullSet instead of transformationJobId when the requested transformations could not be started.Updated about 1 hour ago standardization.processed.errorworkflow.processed.errorDid this page help you?YesNo